Subject: bug#38038: 27.0.50; Emacs freezes opening tabs.

From: Eli Zaretskii <[email-masked]>
Date: Thu, 07 Nov 2019 16:01:02 +0200

> From: Juri Linkov <[email-masked]>
> Date: Sun, 03 Nov 2019 00:20:30 +0200
> Cc: [email-masked]
> 
> > Hi when using emacs in gui I can't open a new tab if I add these lines
> > to my config:
> >
> > (set-face-attribute 'tab-bar-tab nil
> >        :weight 'ultra-bold :underline t)
> 
> Does Emacs freeze when you set the 'default' face to ultra-bold underline?
> 
> (set-face-attribute 'default nil
>   :weight 'ultra-bold :underline t)
> 
> When I tried, it signals '(wrong-type-argument bufferp nil)'
> in "command-error-default-function" and goes into infinite loop.
> I have no idea what is wrong.

Is this still an issue, or were these hangs solved?  If this is still
an issue, do you need help in debugging it?

What else remains to be done with tabs before we can starte pretesting
Emacs 27?

Thanks.